.breakcrum_content a{
    color:#BB521F !important;
}
.row{
    margin: 0 auto !important;
}
.container{
    padding: 0px !important;
}
.form-control{
    background-color: white !important;
}
@media (min-width: 976px){

    #breakcrum{
        margin-top: 30px;
        margin-bottom: 30px;
        color:#BB521F;
    }
    .main_image {
        width: 400px;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px;
    }
    .regis_infoclass_title{
        font-family: Lexend;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        /* identical to box height */

        text-align: center;

        /* Trắng */

        color: #FFFFFF;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }   
    .gift_item_type{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        text-transform: uppercase;
        color: #BB521F;
        margin-bottom: 10px;
    }
    .gift_item_title{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 56px;
        line-height: 60px;        
        letter-spacing: -1.8px;        
        color: #323232;
        margin-bottom: 10px;
    }
    .main_image img{
        width: 100%;
        padding-top: 22px;
        border-top-left-radius: 300px;
        border-top-right-radius: 300px;
    }
    .tag_item{
        height: 88px;
        background: rgba(187, 82, 31, 0.05);
        line-height: 88px;
        font-weight: bold;
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        text-align: center;
        margin: 0px;
    }
    .tag_item a{
        color: #BB521F !important;
    }
}
@media (min-width: 415px) and (max-width: 975px){
    #breakcrum{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .main_image {
        display: flex;
        /* border-bottom: 1px solid #eee; */
        overflow: hidden;
        background-image: url("../../../assets/public/avatar/gift_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        width: 400px;

    }
    .main_image img{
        width: 100%;
        padding-top: 22px;
        border-top-left-radius: 300px;
        border-top-right-radius: 300px;
    }
    .gift_item_title{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        text-transform: uppercase;
        color: #BB521F;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px;
    }
    .regis_infoclass_title{
        font-family: Lexend;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        /* identical to box height */

        text-align: center;

        /* Trắng */

        color: #FFFFFF;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }  
    #tag{
        margin-top: 100px;
    } 
    .tag_item{
        height: 88px;
        background: rgba(187, 82, 31, 0.05);
        line-height: 88px;
        font-weight: bold;
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        text-align: center;
        margin-left: 15px;
        margin-right: 15px;

    }
    .tag_item a{
        color: #BB521F !important;
    }
}
@media (min-width: 376px) and (max-width: 414px){
    #breakcrum{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .main_image {
        display: flex;
        /* border-bottom: 1px solid #eee; */
        overflow: hidden;
        width: 400px;

    }
    .main_image img{
        width: 100%;
        padding-top: 22px;
        border-top-left-radius: 300px;
        border-top-right-radius: 300px;
        padding-right: 15px;
    }
    .gift_item_type{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        text-transform: uppercase;
        color: #BB521F;
    }
    .gift_item_title{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: -1.8px;
        color: #323232;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px;
    }
    .regis_infoclass_title{
        font-family: Lexend;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        /* identical to box height */

        text-align: center;

        /* Trắng */

        color: #FFFFFF;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }  
    #tag{
        margin-top: 100px;
    } 
    .tag_item{
        height: 88px;
        background: rgba(187, 82, 31, 0.05);
        line-height: 88px;
        font-weight: bold;
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        text-align: center;
        margin-left: 15px;
        margin-right: 15px;

    }
    .tag_item a{
        color: #BB521F !important;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px;
    }
    .regis_infoclass_title{
        font-family: Lexend;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        /* identical to box height */

        text-align: center;

        /* Trắng */

        color: #FFFFFF;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }  
    #tag{
        margin-top: 100px;
    } 
    .tag_item{
        height: 88px;
        background: rgba(187, 82, 31, 0.05);
        line-height: 88px;
        font-weight: bold;
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        text-align: center;
        margin-left: 15px;
        margin-right: 15px;

    }
    .tag_item a{
        color: #BB521F !important;
    }
    .shopeebtn{
        width: 100%;
        border-radius: 10px;
        background-color: #BB521F;
        color: white;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px !important;
        margin-top: 20px !important;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }   
    .subscribe{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: #FFFFFF;
        padding-top: 15px;
        padding-bottom: 15px;
    } 
    
    .sendmail_item{
        border-radius: 10px;
        background-color: white;
        margin-bottom: 20px !important;
    }
    .regis_infoclass_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;    
        text-align: center;    
        color: #FFFFFF;
        padding-bottom: 15px;
    }

    .agategift_item_title{
        font-size: 32px !important;
        font-weight: 40px !important;
    }
    .regis_infoclass_email{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #regis_infoclass_btn{
        font-size: 12px;
    }
    .regis_infoclass_button{
        padding-left: 0px;
        padding-top: 18px;
    }
    #tag{
        display: block !important;
        margin-top: 0px; 
        text-align: center;
        margin-bottom: 50px !important;
    }
    .tag_one{
        height:166px !important;
    }
    .tag_content{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 166px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF !important;
    }
}
@media (max-width: 375px){
    #breakcrum{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .main_image {
        display: flex;
        overflow: hidden;
        width: 350px;
    }
    .main_image img{
        width: 100%;
        padding-top: 22px;
        border-top-left-radius: 300px;
        border-top-right-radius: 300px;
    }
    .gift_item_type{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        text-transform: uppercase;
        color: #BB521F;
    }
    .gift_item_title{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: -1.8px;
        color: #323232;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px;
    }
    .regis_infoclass_title{
        font-family: Lexend;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        /* identical to box height */

        text-align: center;

        /* Trắng */

        color: #FFFFFF;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }  
    #tag{
        margin-top: 100px;
    } 
    .tag_item{
        height: 88px;
        background: rgba(187, 82, 31, 0.05);
        line-height: 88px;
        font-weight: bold;
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        text-align: center;
        margin-left: 15px;
        margin-right: 15px;

    }
    .tag_item a{
        color: #BB521F !important;
    }
    .shopeebtn{
        width: 100%;
        border-radius: 10px;
        background-color: #BB521F;
        color: white;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px !important;
        margin-top: 20px !important;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }   
    .subscribe{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: #FFFFFF;
        padding-top: 15px;
        padding-bottom: 15px;
    } 
    
    .sendmail_item{
        border-radius: 10px;
        background-color: white;
        margin-bottom: 20px !important;
    }
    .regis_infoclass_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;    
        text-align: center;    
        color: #FFFFFF;
        padding-bottom: 15px;
    }

    .agategift_item_title{
        font-size: 32px !important;
        font-weight: 40px !important;
    }
    .regis_infoclass_email{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #regis_infoclass_btn{
        font-size: 12px;
    }
    .regis_infoclass_button{
        padding-left: 0px;
        padding-top: 18px;
    }
    #tag{
        display: block !important;
        margin-top: 0px; 
        text-align: center;
        margin-bottom: 50px !important;
    }
    .tag_one{
        height:166px !important;
    }
    .tag_content{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 166px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF !important;
    }
}
#tag{
    display: none;
}


.agategift_item_title{
    /* H/1 */

    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 56px;
    line-height: 60px;
    /* or 107% */

    letter-spacing: -1.8px;

    /* Base/Dark */

    color: #1F3E4F;
}
.gift_item_description{
    margin-top: 10px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.2px;
    color: #1F3E4F;

}
.banner_order{
    width: 350px;
    height: 48px;
    color:white;
    /* Base/Accent */

    background: #4594C0;
    border-radius: 10px;
}

.card {
    border: none;
    overflow: hidden
}

.thumbnail_images ul {
    list-style: none;
    display: flex;
    margin-top: 10px;
    padding: 0px;
    margin-left: 20px;
}

.thumbnail_images ul li {
    cursor: pointer;
    transition: all 0.5s;
    margin:5px;
}
/* 
.thumbnail_images ul li:hover {
    border: 2px solid #000
} */





.heart {
    height: 29px;
    width: 29px;
    background-color: #eaeaea;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center
}

.content p {
    font-size: 12px
}

.ratings span {
    font-size: 14px;
    margin-left: 12px
}

.colors {
    margin-top: 5px
}

.colors ul {
    list-style: none;
    display: flex;
    padding-left: 0px
}

.colors ul li {
    height: 20px;
    width: 20px;
    display: flex;
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer
}

.colors ul li:nth-child(1) {
    background-color: #6c704d
}

.colors ul li:nth-child(2) {
    background-color: #96918b
}

.colors ul li:nth-child(3) {
    background-color: #68778e
}

.colors ul li:nth-child(4) {
    background-color: #263f55
}

.colors ul li:nth-child(5) {
    background-color: black
}

.right-side {
    position: relative
}

.search-option {
    position: absolute;
    background-color: #000;
    overflow: hidden;
    align-items: center;
    color: #fff;
    width: 200px;
    height: 200px;
    border-radius: 49% 51% 50% 50% / 68% 69% 31% 32%;
    left: 30%;
    bottom: -250px;
    transition: all 0.5s;
    cursor: pointer
}

.search-option .first-search {
    position: absolute;
    top: 20px;
    left: 90px;
    font-size: 20px;
    opacity: 1000
}

.search-option .inputs {
    opacity: 0;
    transition: all 0.5s ease;
    transition-delay: 0.5s;
    position: relative
}

.search-option .inputs input {
    position: absolute;
    top: 200px;
    left: 30px;
    padding-left: 20px;
    background-color: transparent;
    width: 300px;
    border: none;
    color: #fff;
    border-bottom: 1px solid #eee;
    transition: all 0.5s;
    z-index: 10
}

.search-option .inputs input:focus {
    box-shadow: none;
    outline: none;
    z-index: 10
}

.search-option:hover {
    border-radius: 0px;
    width: 100%;
    left: 0px
}

.search-option:hover .inputs {
    opacity: 1
}

.search-option:hover .first-search {
    left: 27px;
    top: 25px;
    font-size: 15px
}

.search-option:hover .inputs input {
    top: 20px
}

.search-option .share {
    position: absolute;
    right: 20px;
    top: 22px
}

.buttons .btn {
    height: 50px;
    width: 150px;
    border-radius: 0px !important
}


  
.giftdetail_item_url{
    margin-top:15px; 
    margin-bottom:15px; 
    color: #4594C0 !important;
}

.giftdetail_item_url a{
    color: #4594C0 !important;
}
.line{
    background-image: url("../../../assets/public/avatar/line.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}
.sendmail_item{
    background-color: white;
    border-radius: 10px;
    padding:15px;
}
.subscribe{
    font-family: Lexend;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */

    text-transform: uppercase;

    /* Trắng */

    color: #FFFFFF;
}